Bug 856416 - please branch python-webob for el6
please branch python-webob for el6
Status: CLOSED CANTFIX
Product: Fedora EPEL
Classification: Fedora
Component: python-webob (Show other bugs)
el5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ricky Zhou
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 855706
  Show dependency treegraph
 
Reported: 2012-09-11 21:07 EDT by Tomas Dabašinskas
Modified: 2012-09-26 02:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-26 02:35:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Tomas Dabašinskas 2012-09-11 21:07:55 EDT
please branch python-webob for el6
Comment 1 Gwyn Ciesla 2012-09-11 21:44:30 EDT
No SCM request.
Comment 2 Tomas Dabašinskas 2012-09-11 22:01:57 EDT
Package Change Request
======================
Package Name: python-webob
New Branches: el6
Owners: tdabasin
Comment 3 Gwyn Ciesla 2012-09-11 22:28:24 EDT
Git done (by process-git-requests).
Comment 4 Fedora Update System 2012-09-11 23:36:13 EDT
python-webob-1.1.1-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-webob-1.1.1-3.el6
Comment 5 Fedora Update System 2012-09-12 15:30:54 EDT
python-webob-1.1.1-3.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 6 Kevin Fenzi 2012-09-24 17:06:44 EDT
python-webob is in RHEL6. 

Please dead.package this and unpush your update.
Comment 7 Tomas Dabašinskas 2012-09-26 02:35:50 EDT
python-webob unpushed from epel, python-pyramid updated to require python-webob1.2 (currently in epel)

Note You need to log in before you can comment on or make changes to this bug.